<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pdm.ccfu" xml:lang="it">
   <Header>
      <Title>Valori possibili</Title>
   </Header>
   <List>
      <ListItemHead>Oggetto di costo</ListItemHead>
      <ListItem ID="c.unit">
         <Paragraph>L'oggetto di costo funziona solo come <Link href="/baanerp/tp/glossary/glossary#000003" role="glossary">oggetto di costo</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Oggetto di costo/Codice di controllo</ListItemHead>
      <ListItem ID="c.unit.cc.code">
         <Paragraph>L'oggetto di costo funziona come oggetto di costo e <Link href="/baanerp/tp/glossary/glossary#ControCode_tp" role="glossary">codice di controllo</Link> corrispondente.</Paragraph>
      </ListItem>
      <ListItemHead>Codice di controllo</ListItemHead>
      <ListItem ID="cc.code"/>
   </List>
</OptionList>